@import url('https://fonts.googleapis.com/css2?family=Anek+Telugu:wght@100..800&family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
body{
    width: 100%;
    font-family: "Anek Telugu", sans-serif;
    color: #222222;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px; 
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
p{
    color: #282828;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6{ 
    color: #222222; 
    font-weight: 600;
	font-family: "Archivo", sans-serif;
    text-transform: capitalize;
}
.cmn_black_heading {
    color: #222222;
    font-size: 50px;
    line-height: 58px;
    font-weight: 700;
	font-family: "Archivo", sans-serif;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.cmn_black_heading span{
    color: #ef3f07;
	display: block;
} 
.cmn_white_heading{ 
    color: #ffffff;
    font-size: 50px;
    line-height: 58px;
    font-weight: 700;
	font-family: "Archivo", sans-serif;
    text-transform: capitalize;
    margin-bottom: 25px; 
} 
.sub_htitle{
	font-size: 17px;
	line-height: 26px;
	text-transform: capitalize;
	font-family: "Archivo", sans-serif;
	color: #7C8D91;
	margin-bottom: 13px;
}
.paragraph{
    color: #222222;
    font-weight: 500;
    font-size: 17px;
    line-height: 27px;  
    margin-bottom: 15px;
} 
.paragraph_white{
    color: #ffffff;
    font-weight: 350;
    font-size: 18px;
    line-height: 28px;  
    margin-bottom: 10px;
} 
figure{
    margin: 0;
}
ul{
    margin: 0;
    padding: 0;
}
ul li{
    margin: 0;
    padding: 0;
    list-style: none;
} 
a{
    text-decoration: none;
    transition: .35s;
    font-family: "Anek Telugu", sans-serif;
}
a:hover{
    text-decoration: none;
    transition: .35s;
} 

.pt_50{
    padding-top: 50px !important;
}
.pb_50{
    padding-bottom: 50px !important;
}
.pt_60{
    padding-top: 60px !important;
}
.pb_60{
    padding-bottom: 60px !important;
}
.pt_70{
    padding-top: 70px !important;
}
.pb_70{
    padding-bottom: 70px !important;
}
.pt_80{
    padding-top: 80px !important;
}
.pb_80{
    padding-bottom: 80px !important;
}
.pt_90{
    padding-top: 90px !important;
}
.pb_90{
    padding-bottom: 90px !important;
}
.pt_100{
    padding-top: 100px !important;
}
.pb_100{
    padding-bottom: 100px !important;
}
.mb_0{
    margin-bottom: 0 !important;
}
::-webkit-scrollbar {
    width: 5px;
    height: 0px;
}  
::-webkit-scrollbar-track {
    background: #ffffff;
}  
::-webkit-scrollbar-thumb {
    background: #111111;
    border-radius: 5px;
}
@media (min-width:1200px){
    .container{
        max-width: 1170px;
    }
}
@media (min-width:1360px){
    .container{
        max-width: 1300px;
    }
}
@media (min-width:1440px){
    .container{
        max-width: 1380px;
    }
}
@media (min-width:1600px){
    .container{
        max-width: 1440px;
    }
}

/**HEADER-SECTION-STARTS**/
.header_menu{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu_navigation{
	display: flex;
    align-items: center;
	gap: 60px;
}
.menu_navigation li{
	position: relative;
	transition: .35s;
}
.menu_navigation li .sub-menu{
	position: absolute;
	top: 60px;
	left: 0;
	width: 200px;
	background: #ffffff;
    border-radius: 13px;
	visibility: hidden;
	transition: .35s;
}
.menu_navigation li:hover .sub-menu{
	transition: .35s;
	visibility: visible;
	top: 30px;
}
.menu_navigation li.menu-item-has-children{
	position: relative;
} 
.menu_navigation li.menu-item-has-children::before{
    position: absolute;
    top: -2px;
    right: -17px;
    bottom: 0;
    margin: auto;
    content: "\f078";
    font-family: "Font Awesome 6 Free";
    font-weight: 700;
    color: #ffffff;
    font-size: 12px;
	transition: .35s;
}
.menu_navigation li.menu-item-has-children:hover::before{
	transition: .35s;
	transform: rotate(180deg);
}
.menu_navigation li a{
    color: #ffffff;
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
	text-transform: capitalize;
	display: inline-block;
	position: relative;
}
.menu_navigation li a::before{
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	margin: auto;
	background: #ffffff;
	width: 0%;
	height: 1px;
	content: "";
	transition: .35s;
}
.menu_navigation li.current-menu-item a::before{
	width: 90%;
}
.menu_navigation li a:hover::before{
	width: 90%;
	margin: auto;
}
.menu_navigation li .sub-menu li a{
    color: #68777E;
    padding: 12px 14px 4px;
    display: block;
    border-bottom: 1px solid #e9e9e9;
    border-radius: 15px;
}
.menu_navigation li .sub-menu li a::before{
	display: none;
}
.menu_navigation li .sub-menu li a:hover{
    background: #ef3f07;
    color: #ffffff;
    border-radius: 11px;
}
.header_full_menu_top{
	position: absolute;
    top: 0;
    width: 100%;
	transition: .35s;
    z-index: 9;
	background: linear-gradient(180deg, #000000, transparent);
    padding: 20px 0;
}
.header_full_menu_top.fixed{
    position: fixed;
    top: 0;
    width: 100%;
    background: #000000;
    padding: 8px 0;
    transition: .35s;
	z-index: 99999;
}
.header_full_menu_top.fixed .header_menu .site-logo img{
	width: 80px;
	transition: .35s;
}
.header_menu .site-logo a{
	display: block;
}
.header_menu .site-logo img{
	/* filter: brightness(0.5) invert(1); */
	width: 100px;
    height: auto;
	transition: .35s;
}
.hedermenuphone a{
    color: #ffffff;
    font-size: 17px;
    line-height: 26px;
    font-weight: 500;
    font-family: "Archivo", sans-serif;
    display: inline-flex;
    align-items: center;
    background: #ef3f07;
    padding: 9px 15px;
	gap: 10px;
    border-radius: 100px;
    border: 1px solid #ffffff38;
}
.hedermenuphone a:hover{
	background: #ffffff;
	color: #ef3f07;
}
.hedermenuphone a:hover i{
	background: #ef3f07;
	color: #ffffff;
	transition: .35s;
}
.hedermenuphone a i{
	width: 35px;
	height: 35px;
	transition: .35s;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffff;
	color: #ef3f07;
}
/**HEADER-SECTION-ENDS**/

/**BANNER-STARTS**/
.banner_home_section{
	height: 820px;
	width: 100%;
	overflow: hidden;
}
.home_banner{
	height: 820px;
	width: 100%;  
	position: relative;
}
.banner_home_bgimg{
	width: 100%;
	height: 100%;
}
.banner_home_bgimg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bannertext_home_slider{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	width: 100%;
	align-items: center;
	padding-top: 80px;
}
.heading.heading_banner span{
	display: block;
	color: #ffffff;
}
.heading.heading_banner{
	font-family: "Archivo", sans-serif;
	font-size: 60px;
	line-height: 70px;
	font-weight: 700;
	max-width: 800px;
	color: #ffffff9c;
	margin-bottom: 30px;
	text-transform: capitalize;
}
.shortDesc.shortDesc_banner{
	color: #ffffff;
	font-size: 19px;
	margin-bottom: 30px;
	line-height: 28px;
}
.hme_banner_btn{
    display: inline-flex;
    text-transform: capitalize;
    background: #ef3f07;
    color: #ffffff;
    font-size: 17px;
    line-height: 27px;
    border-radius: 100px;
    min-width: 150px;
    height: 50px;
    align-items: center;
	border: 1px solid #ef3f07;
    justify-content: center;
    padding: 4px 13px 0;
}
.hme_banner_btn:hover{
	background: #ffffff;
	color: #ef3f07;
}
/**BANNER-ENDS**/

/**BB_PRO_SLIDE_STARTS**/
.product-slider-box.bnr_btmssb{
	height: 490px;
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
	transition: .35s;
}
.product-slider-box.bnr_btmssb::before{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    content: "";
    background: linear-gradient(0deg, #000000d1, transparent);
}
.bnr_btmssbimg{
	width: 100%;
	height: 100%;
}
.bnr_btmssbimg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pstbbslider{
    position: absolute;
    bottom: -27px;
    left: 0;
    right: 0;
    width: 86%;
    margin: auto;
	transition: .35s;
}
.pstbbslider .product_text{
    font-family: "Archivo", sans-serif;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 19px;
    line-height: 27px;
    color: #ffffff;
    padding: 5px 0 6px;
}
.pstbbslider .explore_text{
	text-transform: capitalize;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
	transition: .35s;
    color: #ffffff;
	padding: 8px 0 5px;
	display: flex;
	align-items: center;
	transition: .35s;
	justify-content: space-between;
	opacity: 0;
    border-top: 1px solid #ebebeb2e;
	opacity: 0;
}
.product-slider-box.bnr_btmssb:hover .pstbbslider{
	bottom: 0;
	transition: .35s;
}
.product-slider-box.bnr_btmssb:hover .pstbbslider .explore_text{
	transition: .35s;
	opacity: inherit;
}
.homebbslide{
	position: relative;
}
.homebbslide .owl-nav button.owl-prev{
	position: absolute;
    top: 43%;
    left: 0;
	opacity: 0;
	transition: .35s;
    background: #ef3f07;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}
.homebbslide .owl-nav button.owl-next{
	position: absolute;
    top: 43%;
    right: 0;
    background: #ef3f07;
    width: 40px;
	transition: .35s;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity: 0;
    color: #ffffff;
}
.homebbslide:hover .owl-nav button.owl-next{
	transition: .35s;
	right: -20px;
	opacity: 0.9;
}
.homebbslide:hover .owl-nav button.owl-prev{
	transition: .35s;
	left: -20px;
	opacity: 0.9;
}
.home_product_cata_slide{
	background: #ef3f070d;
}


.home_mostadvncesectext{
	max-width: 450px;
	margin-bottom: 35px;
}
.woocommerce-loop-product__link{
	width: 100%; 
	display: block;  
}
.woocommerce-loop-product__link img{
	width: 100%; 
	object-fit: contain;
	height: 335px !important;
	margin-bottom: 18px !important;
	border-radius: 8px;
	background: #edeff3;
}
.woocommerce-loop-product__link .hover-image{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 335px;
	transition: .35s;
	visibility: hidden;
}
.woocommerce-loop-product__link:hover img.hover-image{
	visibility: visible;
	transition: .35s;
}
.woocommerce-loop-product__title {
    text-transform: capitalize;
    color: #ef3f07;
    font-size: 19px !important;
    font-weight: 700;
    padding: 0 10px !important;
    line-height: 27px;
    margin-bottom: 8px !important;
    font-family: "Archivo", sans-serif;
}
.woocommerce-Price-amount.amount{
	color: #222222;
    font-size: 22px;
    line-height: 31px;
    font-weight: 600;
	margin-bottom: 4px;
	display: block;
	padding: 0 10px;
}
.product-feature-wrapper{
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 15px;
	padding: 0 10px;
}
.more-info-btn{
	padding: 0 10px 15px;
}
.product-feature-wrapper .single-feature{
    display: flex;
    align-items: center;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    overflow: hidden;
    gap: 6px;
	padding: 2px 8px;
	min-width: 60px;
}
.product-feature-wrapper .single-feature .feature-value{
    font-size: 13px;
    font-weight: 550;
    line-height: 20px;
    padding: 3px 0 0;
    color: #000000;
}
.product-feature-wrapper .single-feature img{
	width: 23px;
    height: 23px;
    object-fit: contain;
}
.more-info-link{
    background: #ef3f07;
    display: inline-block;
    padding: 8px 14px 4px;
    border-radius: 100px;
    color: #fff;
    font-size: 15px;
    line-height: 21px;
	display: none;
}
.more-info-link:hover{
	background: #111111;
}
.homebbbslide{
	position: relative;
}
.homebbbslide .owl-nav button.owl-prev{
	position: absolute;
    top: 43%;
    left: 0;
	opacity: 0;
	transition: .35s;
    background: #ef3f07;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}
.homebbbslide .owl-nav button.owl-next{
	position: absolute;
    top: 43%;
    right: 0;
    background: #ef3f07;
    width: 40px;
	transition: .35s;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity: 0;
    color: #ffffff;
}
.homebbbslide:hover .owl-nav button.owl-next{
	transition: .35s;
	right: -20px;
	opacity: 0.9;
}
.homebbbslide:hover .owl-nav button.owl-prev{
	transition: .35s;
	left: -20px;
	opacity: 0.9;
}
.shop_all_btn{
	text-align: center;
	margin-top: 70px;
}
.shop_all_btn a{
	background: #ef3f07;
    display: inline-block;
    padding: 10px 20px 6px;
    border-radius: 100px;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}
.shop_all_btn a:hover{
	background: #000000;
}
/**BB_PRO_SLIDE_ENDS**/

/**FOOTER_STARTS**/
.footer_section{
	background: #0a0a0a; 
} 
.footer_copyright p{
	margin: 0;
	text-align: center;
	color: #ffffff;
	padding: 0;
}
.footer_copyright p a{
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-weight: 600;
}
.footer_copyright p a:hover{
	color: #111111;
}
.footer_copyright{
    text-align: center;
    margin: 90px 0 0 0;
    background: #ef3f07;
    color: #ffffff;
    padding: 22px 0 14px;
}
.footer_logo_box .site-logo a{
	display: block;
	margin-bottom: 30px;
}
.footer_logo_box img{
	width: 150px;
	height: auto;
	filter: brightness(0.1) invert(1);
}
.footer_desc{
	font-size: 17px;
	line-height: 27px;
	color: #ffffff;
	margin: 0;
}
.footer_desc p{
	font-size: 17px;
	line-height: 27px;
	color: #ffffff;
	margin: 0;
}
.ftrsub-heading{
	color: #ffffff;
	font-size: 23px;
	line-height: 32px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 23px;
	position: relative;
}
.ftrsub-heading::before{
	bottom: 0;
	left: 0;
	width: 50px;
	height: 1px;
	background: #ffffff;
	position: absolute;
	content: "";
}
.list_links_footer li a{
    color: #ffffff;
    text-transform: capitalize;
    font-size: 17px;
    line-height: 27px;
    display: block;
    padding: 0px 23px 18px;
    position: relative;
}
.list_links_footer li a::before{
	position: absolute;
	bottom: 0;
	top: -3px;
	left: 0;
	margin: auto;
	content: "\f101";
	font-family: "Font Awesome 6 Free";
	font-weight: 700;
	color: #ff4b12;
}
.list_links_footer li a:hover{
	color: #ff4b12;
}
.ftr_contctinfo a{
	color: #ffffff; 
    font-size: 17px;
    line-height: 27px;
    display: inline-block;  
	padding-left: 5px;
}
.ftr_contctinfo a:hover{
	color: #ef3f07;
}
.ftr_contctinfo i{
    width: 28px;
    height: 28px;
    background: #ef3f07;
    border-radius: 100%;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.ftr_contctcd{
	margin-bottom: 12px;
}
.categories_ftrmb{
	padding-left: 75px;
}
/**FOOTER_ENDS**/


/**INNER_BANNER_STARTS**/
.common_banner.inner_banner{
	height: 600px;
	position: relative;
}
.inner_banner_text{
	position: absolute;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 70px;
}
.inner_banner_text .heading.heading_banner{
	max-width: 100%;
    color: #ffffff;
    font-family: "Archivo", sans-serif;
    font-size: 85px;
    line-height: 95px;
    text-transform: capitalize !important;
}
.breadcrumb{
	justify-content: center;
}
.breadcrumb ul{
	display: flex;
	align-items: center;
	gap: 23px;
}
.breadcrumb ul li{
	text-transform: capitalize;
	font-size: 19px;
	color: #ffffff;
	line-height: 28px;
	position: relative;
}
.breadcrumb ul li::before{
	position: absolute;
    bottom: 3px;
    left: -11px;
    top: 0;
    margin: auto;
    width: 2px;
    height: 50%;
    content: "";
    background: #ffffff;
    transform: rotate(17deg);
}
.breadcrumb ul li:first-child::before{
	display: none;
}
.breadcrumb ul li a{
	color: #ef3f07;
}
.breadcrumb ul li a:hover{
	color: #ffffff;
}
/**INNER_BANNER_ENDS**/

/**ABOUT-PAGE-STARTS**/
.explorebycycltxtbx{
	width: 80%;
	margin-bottom: 35px;
}
.aboutContentright{
	float: left;
    width: 50%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.abtimages{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.abtlio{
	width: 80%;
	height: 500px;
	object-fit: cover;
}
.abtlit{
	position: absolute;
    right: 50px;
    height: 420px;
    bottom: -90px;
}
/**ABOUT-PAGE-ENDS**/

/**PRODUCT-LISTING_STARTS**/
.product-category{
	padding: 0 10px;
	margin: 0 0 10px 0;
}
.product-category a{
    text-transform: capitalize;
    color: #626262;
    font-size: 16px;
    line-height: 26px;
}
.product_listing_inner .more-info-link{
	display: inline-block;
}
.product_listing_inner .row{
	margin-top: 110px;
	position: relative;
}
.product_listing_inner .row::before{
    position: absolute;
    top: -43px;
    width: 98%;
    height: 1px;
    background: #e9eeec;
    content: "";
    margin: auto;
    left: 0;
    right: 0;
}
.product_listing_inner .products[class*="columns-"]{
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.product_listing_inner .products[class*="columns-"] li{
	width: 100% !important;
	box-shadow: 0 0 6px 1px #e5e7e9ad;
    border-radius: 10px;
	margin-bottom: 0 !important;
}
.product_listing_inner .products[class*="columns-"]::before{
	display: none;
}
.shop-sidebar .sidebar-title{
	color: #ef3f07;
    font-size: 23px;
	line-height: 30px;
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid #ef3f072b;
}
.product_listing_inner .shop-sidebar{
	background: #eaefee;
    border-radius: 10px;
	overflow: hidden;
	position: sticky;
	top: 120px;
}
.product_listing_inner .product-cat-list li a{
    display: block;
    color: #000;
    border-bottom: 1px dashed #ef3f073d;
    padding: 10px 10px 2px;
}
.product_listing_inner .product-cat-list li a:hover{
	background: #ef3f07;
	color: #ffffff;
}
.product_listing_inner .product-cat-list li a.active{
	background: #ef3f07;
	color: #ffffff;
}
.product_listing_inner .woocommerce-ordering select{
    display: flex;
    align-items: center;
    padding: 5px 5px 1px;
    border-radius: 100px;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 500;
    border: 1px solid #b9b9b9;
    color: #262626;
    background: #f5f5f5;
}
.product_listing_inner .woocommerce-ordering select:focus{
	border: 1px solid #ef3f077d;
}
.woocommerce-products-header__title.page-title{
	font-size: 28px;
	line-height: 37px;
}
.woocommerce .woocommerce-ordering{
	margin-top: -20px;
}
/**PRODUCT-LISTING_ENDS**/

/**PRODUCT-DETAILS-STARTS**/
body.single-product .header_full_menu_top{
	background: #111111;
}
.single_product_main{
	padding: 0;
}
.proddetsbrdcm{
	margin-top: 142px;
	background: #d9d9d9;
	padding: 10px 0 6px;
}
.proddetsbrdcm .breadcrumb{
	margin: 0;
	justify-content: flex-start;
}
.proddetsbrdcm .breadcrumb ul li{
	color: #000000;
}
.proddetsbrdcm .breadcrumb ul li::before{
	background: #ef3f07;
	bottom: 5px;
}
.proddetsbrdcm .breadcrumb ul li a:hover{
	color: #000000;
}
.single-product.woocommerce div.product div.images .flex-control-thumbs{
	background: #d7d7d7;
	display: inline-flex;
    justify-content: center;
    width: 100%;
    gap: 10px;
    padding: 25px 10px;
}
.single-product.woocommerce div.product div.images .woocommerce-product-gallery__image a{
	height: 600px;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    display: block;
}
.single-product.woocommerce div.product div.images img{
	max-width: 100% !important;
    height: 100% !important;
    object-fit: contain;
    background: #eaefee;
}
.single-product.woocommerce div.product div.images .flex-control-thumbs li{
	width: 130px;
    height: 90px;
    border-radius: 10px;
    overflow: hidden;
}
.single-product.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg{
	background-color: #eaefee;
}
.single-product.woocommerce .product_title.entry-title{
	font-weight: 700;
    font-size: 40px;
    line-height: 48px;
	color: #ef3f07;
}
.single-product.woocommerce .summary.entry-summary .woocommerce-Price-amount.amount{
	padding: 0;
}
.single-product.woocommerce .summary.entry-summary{
	/* max-width: 700px;
    float: left;
    margin-left: 50px;
    padding: 75px 0; */

	max-width: 100%;
    float: none;
    margin-left: 0;
    width: 100%;
    padding: 30px 0 0;
}
.single-product.woocommerce div.product div.images{
	/* margin-bottom: 0; */
	width: 100%;
    float: none;
    margin: auto;
}
.single-product.woocommerce .woocommerce-tabs.wc-tabs-wrapper{
	border-top: 1px solid #cfd6db;
	padding-bottom: 40px;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background: #ef3f07;
    color: #ffffff;
	padding: 6px 30px 0;
	border-radius: 10px;
    border: none;
}
.single-product.woocommerce .tabs.wc-tabs{
	padding: 20px 10px !important;
}
.single-product.woocommerce div.product .woocommerce-tabs .panel{
	padding: 0 8px;
}
.single-product.woocommerce div.product .woocommerce-tabs .panel h2{
	font-size: 27px;
    line-height: 35px;
    font-weight: 700;
    margin-bottom: 15px;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{
	display: none;
}
.single-product.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before{
	display: none;
}
.containerspcustom{
	padding: 0px;
}
.specificationssam .cmn_black_heading{
	border-bottom: 1px solid #ef3f079e;
    padding-bottom: 25px;
	font-size: 40px;
    line-height: 48px;
}
.specificationssam .specifications_info{
	display: flex;
	gap: 0px;
}
.specificationssam .specifications_details{
	display: grid;
	width: 70%;
    grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.specificationssam .titlespheading{
	width: 30%;
	font-family: "Archivo", sans-serif;
	text-transform: capitalize;
	color: #ef3f07;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
    line-height: 28px;
}
.specificationssam .specifications_details .spec-item{
    border-bottom: 1px solid #00000029;
    padding: 10px 0 30px 0;
}
.specificationssam .specifications_details .spec-item .label{
	font-family: "Archivo", sans-serif;
    color: #202020;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
	padding-bottom: 3px;
    text-transform: capitalize;
}
.specificationssam .specifications_details .spec-item .value{
	text-transform: capitalize;
    font-family: "Archivo", sans-serif;
    color: #7c7c7c;
    font-size: 15px;
    line-height: 24px;
}
.related_productssam li{
	width: 100% !important;
	margin-bottom: 0 !important;
}
.related_productssam{
	background: #ffffff;
	padding: 80px 0 60px;
    background: #f9f9f9;
    padding-left: 99999px;
    margin-left: -99999px;
    padding-right: 99999px;
    margin-right: -99999px;
}
.specificationssam{
    padding: 80px 0 100px;
    background: #e9e9e9;
	padding-left: 99999px;
    margin-left: -99999px;
    padding-right: 99999px;
    margin-right: -99999px;
}
body.single-product .summary.entry-summary .woocommerce-Price-amount.amount{
	font-size: 30px;
    margin-top: 13px;
    line-height: 40px;
}
.single-product-category .product-category{
	padding: 0;
}
.single-product-category .product-category a{
	font-size: 20px;
    line-height: 28px;
}
/**PRODUCT_DETAILS_ENDS**/

/**CONTACT-PAGE-STARTS**/
.box_mailaddphone {
    width: 100%;
    margin: auto;
    background: #e5e5e5;
    height: 100%;
    border-radius: 15px;
    padding: 45px;
}
.cmn_mapbox{
    display: block;
    background: #545454;
    border-radius: 13px;
    height: 250px;
    position: relative;
    padding: 30px 25px;
    overflow: hidden;
    box-shadow: 0 0 8px 1px #ffffff;
}
.cmn_mapbox:hover{ 
    box-shadow: 0 0 8px 1px #ef3f07;
}
.cmn_mapbox i{
    color: #ff4a11;
    font-size: 50px;
    line-height: 60px;
}
.bmacsiglehead{
    font-size: 21px;
    line-height: 30px;
    color: #ef3f07;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Archivo", sans-serif;
    padding: 8px 0;
}
.bmacsiglepara {
    color: #313131;
    font-size: 18px;
    line-height: 29px;
    font-weight: 500;
}
.contact_formtextbox{
	padding-right: 60px;
}
.cmn_mailbox::before{
    position: absolute;
    bottom: 22px;
    right: -35px;
    font-family: "Font Awesome 6 Free";
    content: "\f0e0";
    font-size: 130px;
    font-weight: 700;
    color: #18242e24;
}
.cmnctbx{
    padding: 18px 0 23px;
    display: block;
    border-bottom: 1px solid #c9c9c9;
}
.cmn_addbox::before{
    position: absolute;
    bottom: 22px;
    right: -35px;
    font-family: "Font Awesome 6 Free";
    content: "\f3c5";
    font-size: 130px;
    font-weight: 700;
    color: #18242e24;
}
.cmn_phonebox::before{
    position: absolute;
    bottom: 22px;
    right: -35px;
    font-family: "Font Awesome 6 Free";
    content: "\f095";
    font-size: 130px;
    font-weight: 700;
    color: #18242e24;
}
.cmn_globebox::before{
    position: absolute;
    bottom: 22px;
    right: -35px;
    font-family: "Font Awesome 6 Free";
    content: "\f0ac";
    font-size: 130px;
    font-weight: 700;
    color: #18242e24;
}
.cmn_socialbox::before{
    position: absolute;
    bottom: 40px;
    right: -16px;
    font-family: "Font Awesome 6 Free";
    content: "\f1e0";
    font-size: 130px;
    font-weight: 700;
    color: #18242e24;
}
.box_mailaddphoneheadingbox{
    margin-bottom: 40px;
}
.contact_formmain input{
    width: 100%;
    height: 50px;
    border-radius: 8px;
    padding: 8px 10px;
    border: 1px solid #4f627152;
    color: #90969b;
    font-size: 17px;
    background: transparent;
    margin-top: 0px;
}
.contact_formmain input::placeholder{
    color: #90969b;
    font-size: 17px;
}
.contact_formmain input:focus{
    outline: 0;
    box-shadow: none;
    border: 1px solid #ef3f07;
}
.contact_formmain select{
    width: 100%;
    height: 50px;
    border-radius: 8px;
    padding: 8px 10px;
    color: #90969b;
    font-size: 17px;
    border: 1px solid #4f627152;
    background: transparent;
    margin-top: 20px;
}
.contact_formmain select:focus{
    outline: 0;
    box-shadow: none;
    border: 1px solid #ef3f07;
}
.contact_formmain textarea{
    width: 100%;
    height: 133px;
    border-radius: 8px;
    padding: 8px 10px;
    border: 1px solid #4f627152;
    color: #90969b;
    font-size: 17px;
    margin-top: 0px;
    background: transparent;
}
.contact_formmain textarea::placeholder{
    color: #90969b;
    font-size: 17px;
}
.contact_formmain textarea:focus{
    outline: 0;
    box-shadow: none;
    border: 1px solid #ef3f07;
}
.contact_formmain .btn-place input.cmn_btn{
	background: #ef3f07;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    padding: 8px 0 0;
	transition: .35s;
    display: block;
    max-width: 150px;
}
.contact_formmain .btn-place p{
	position: relative;
}
.contact_formmain .btn-place p .wpcf7-spinner{
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.contact_formmain .btn-place input.cmn_btn:hover{
	background: #111111;
	color: #ffffff;
	transition: .35s;
}
.contact_form .btn_cmn{
    margin-top: 23px;
}
.map_contact{
    height: 550px; 
}
.map_contact iframe{
    transition: .35s;
    border-radius: 8px;
    filter: grayscale(1);
	height: 100%;
}
.map_contact iframe:hover{
    transition: .35s;
    filter: grayscale(0);
}
.accordion-button:not(.collapsed) {
    color: #ef3f07;
    background-color: transparent;  
}
.contactFaq{
	background: #f9f9f9;
}
.accordion-button{
    font-size: 20px;
    color: #202020;
    font-family: "Archivo", sans-serif;
    line-height: 30px;
    box-shadow: none !important;
    font-weight: 500;
    background: transparent;
    border: none;
	padding: 30px 0;
} 
.accordion-body{
	padding: 0 0 25px 0;
}
.accordion-item{
	border: none;
	background: transparent;
	border-bottom: 1px solid #d1d1d1;
}
.accordion-body p{
	margin-bottom: 0;
}
.accordionsam{
	width: 80%;
	margin: auto;
}
.cmn_btnall{
    background: #ef3f07;
    color: #ffffff;
    padding: 15px 30px 8px;
    border-radius: 100px;
    display: inline-block;
}
.cmn_btnall:hover{
	background: #000000;
}
.imgerrorthank{
	width: 150px;
	margin: 0 auto 30px;
}
.imgerrorthank img{
	width: 100%;
}
body.page-template-template-thankyou .header_full_menu_top{
	background: #111111;
}
body.error404 .header_full_menu_top{
	background: #111111;
}
.thankyouSectionpageerror{
	padding: 240px 0 100px;
}
/**CONTACT-PAGE-ENDS**/





/*RESPONSIVE-MENU-STARTS*/
.responsive_btn {
    display: none;
    cursor: pointer;
    text-align: center;
    width: 40px;
    height: 40px;
    margin: -2px 0;
    float: right;
    position: relative;
    z-index: 20;
    background: #ef3f07;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.bodyOverlay, .modelOverlay{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    transform: none;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}
.responsive_btn span {
    display: block;
    height: 2px;
    width: 20px;
    position: relative;
    top: 50%;
    margin: -1px auto;
}
.responsive_btn span:before,
.responsive_btn span:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
}
.responsive_btn span:before {
    top: -6px;
}
.responsive_btn span:after {
    bottom: -6px;
}
.responsive_btn span,
.responsive_btn span:before,
.responsive_btn span:after {
    background: #fff;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.responsive_btn:hover span,
.responsive_btn:hover span:before,
.responsive_btn:hover span:after {
    background: #ffffff;
}
.responsive_nav {
    display: block;
    position: fixed;
    left: -280px;
    top: 0;
    bottom: 0;
    width: 280px;
    min-height: 100%;
    z-index: 999999;
    background: #f53f04;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.responsive_nav ul {
    margin: 0;
    padding: 0;
    text-align: left;
}
.responsive_nav ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.responsive_nav ul li:first-child {
    border-top: none;
}
.responsive_nav ul li:after {
    display: none;
}
.responsive_nav ul li>a {
    display: block;
    padding: 14px 10px 10px;
    color: inherit;
    position: relative;
}
.responsive_nav ul li a:hover,
.responsive_nav ul li a:focus,
.responsive_nav ul li.active>a {
    color: #fff;
    background: #000000;
}
.responsive_nav ul ul {
    padding: 0;
    background: #1a1a1a;
}
.responsive_nav ul ul ul{background: #161616;}
.responsive_nav ul .sub-menu,
.responsive_nav ul li a i {
    display: none;
}
.responsive_nav .subarrow {
    display: block;
    pointer-events: inherit;
    width: 36px;
    height: 44px;
    line-height: 44px !important;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    color: #000;
    text-align: center;
}
.responsive_nav .more-arrow-menu{display: none;}
.responsive_nav ul .sub-menu .container {
    width: 100%;
    padding: 0;
}
html.responsive,
.responsive body {
    overflow-y: hidden;
}
.responsive .wrapper {
    -webkit-transform: translate(-280px, 0) !important;
    transform: translate(-280px, 0) !important;
}
.responsive .bodyOverlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    left: 0;
}
.responsive .responsive_btn {
    display: none ;
}
.responsive .responsive_btn span {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.responsive .responsive_btn span:after {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    top: 0;
}
.responsive .responsive_btn span:before {
    opacity: 0;
}
.responsive_nav .opened>.subarrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.responsive_nav ul ul li a{
    padding-left: 25px;
}
/*RESPONSIVE-MENU-ENDS*/
.aboutContent {
	padding-block: 24px;
}
body:has( .stickyContent){
    overflow-x: visible;
}
.stickyContent {
	position: sticky;
	top: 90px;
}
.page-link{
    color: #ccc;
}
.page-link:hover, .page-link:focus{
    color: #ef3f07;
    box-shadow: none;
}
.active > .page-link, .page-link.active{
    background: #ef3f07;
    border-color: #ef3f07;
    color: #fff !important;
}
.page-link {
	color: #403c3c;
	padding: 12px 16px 7px;
	line-height: 1;
	font-size: 1em;
}

/*new style*/

.container.copyright_privacy {
	display: flex;
	justify-content: space-between;
}
.footer_copyright .privacy-policy a {
	color: #ffffff;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 27px;
	display: block;
	position: relative;
    font-weight: 600;
}
.footer_copyright .privacy-policy a:hover {
	color: #111111;
}

.privacy_policy .about_editor_text ul li::before {
	content: '\f05d';
	font-family: FontAwesome;
	margin-right: 12px;
	font-size: 19px;
	color: #EF3F07;
}


.wpml-dropdown {
    padding: 8px 12px;
    border: 1px solid #ccc;
    font-size: 14px;
    border-radius: 6px;
    background: #fff;
    min-width: 150px;
    cursor: pointer;
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{
    display: none;
}
.otgs-development-site-front-end{
    display: none;
}
.header_phoncountry{
    display: flex;
    gap: 15px;
}
.header_phoncountry .wpml-dropdown {
    padding: 15px 12px 10px;
    border: 1px solid #f3693d;
    background: #ef3f07;
    min-width: 100px;
    cursor: pointer;
    color: #fff;
    font-size: 17px;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 100px;
}
.header_phoncountry .wpml-dropdown:focus{
    border: 1px solid #f3693d;
    outline: 0;
    box-shadow: none;
}
.header_phoncountry .wpml-dropdown option:hover{
    background: #111111;
}
.header_phoncountry select.wpml-dropdown::before{
    position: absolute; 
    background: url("../images/down-arrow.png") no-repeat right 12px center;
    background-size: 12px;
    bottom: 0;
    right: 0;
    top: 0;
    margin: auto;
    content: "";
}
.newheadselect{
    position: relative;
    display: inline-block;
}  
.newheadselect::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 9px;
    transform: translateY(-50%);
    width: 16px;
    height: 25px;
    background: url("../images/down-arrow.png") no-repeat center;
    background-size: contain;
    pointer-events: none;
    filter: brightness(0.1) invert(1);
}

/*============================================*/
.table-wrapper {
  max-width: 100%;
  overflow-x: auto;
  margin: 24px 0;
}

.table-wrapper table {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
  color: #333;
  background-color: #fff;
  border: 1px solid #e5e7eb;
}

.table-wrapper th {
  background-color: #f9fafb;
  color: #111827;
  font-weight: 600;
  text-align: left;
  padding: 18px;
  border-bottom: 2px solid #e5e7eb;
}

.table-wrapper td {
  vertical-align: top;
  padding: 18px;
  border-bottom: 1px solid #e5e7eb;
}

.table-wrapper tr:last-child td {
  border-bottom: none;
}

.table-wrapper ul {
  margin: 0;
}

.table-wrapper li {
  margin-bottom: 8px;
  line-height: 1.5;
}

.table-wrapper li:last-child {
  margin-bottom: 0;
}

.table-wrapper tbody tr:hover {
  background-color: #f9fafb;
}
/*============================================*/